* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.of_170-hb:after { display: table; content: ''; clear: both; }

.baqjh-915_vaddg { clear: both; }

.nehw_927-zdbre { width: 1000px; margin: 0 auto; }


.orb_72__dhgt
{
	display: block;
}

.orb_72__dhgt:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.nehw_927-zdbre
{
	margin-top: 70px;
}

.uxwhx_269-atjzw 
{
	display: table;
	position: relative;
}



.xwub_364-jew
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xwub_364-jew > a
{
	display: block;
	float: left;
}

.xwub_364-jew > a.idyx-312_j
{
	margin-right: 10px;
}

.xwub_364-jew > a.mdk_969-bbkk
{
	margin-right: 10px;
}


.xwub_364-jew > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xwub_364-jew > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xwub_364-jew > a.idyx-312_j > div > span
{
	background-image: url(../images/FB.png);
}

.xwub_364-jew > a.mdk_969-bbkk > div > span
{
	background-image: url(../images/X.png);
}

.xwub_364-jew > span.yfdx_697-yt
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gqj_778__s 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.he-167_dwe { background-color: #171717; }

.he-167_dwe .ffd_877__b 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.he-167_dwe .rvzf-991_lxhnc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.he-167_dwe .rvzf-991_lxhnc > .uzjq_249-jihia
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.rvzf-991_lxhnc .fnrhi-716_h
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.d_415-vgio
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.d_415-vgio > .ijeh-572_vgof 
{
	float: right;
}


.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie.active > .ayjm_751__ilxak
{
	visibility: visible;
}

.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li
{
	display: block;
}

.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li > a > .seivh_117-jrh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li > a > .seivh_117-jrh > .tf_501__gg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li > a:hover > .seivh_117-jrh > .tf_501__gg
{
	 
}

.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li > a > .seivh_117-jrh > .tf_501__gg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li > a > .ln-974_zq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li > a:hover > .ln-974_zq
{
	text-decoration: underline;
}




.ijeh-572_vgof > .eaex_131-djlie > .h_715__jjdi
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ijeh-572_vgof > .eaex_131-djlie.active > .h_715__jjdi
{
	background: #f5f5f5;
}


.ijeh-572_vgof > .eaex_131-djlie > .h_715__jjdi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.d_415-vgio .y-218_hh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.d_415-vgio .y-218_hh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.d_415-vgio .eaex_131-djlie.active .y-218_hh > span
{
	color: #171717;
}



.d_415-vgio .cygrd-969_audl
{
	height: 24px;
	width: 34px;
}

.d_415-vgio .cygrd-969_audl > .e_148-imemh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.d_415-vgio .eaex_131-djlie.active .cygrd-969_audl > .e_148-imemh
{
	border:1px solid #171717;
}

.d_415-vgio .cygrd-969_audl > .e_148-imemh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.yyj_460__dxiuo 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.yyj_460__dxiuo > .iqq_763__p
{
	display: table;
	margin-top: 70px;
}



.yyj_460__dxiuo > .iqq_763__p > *
{
	display: table-cell;
	vertical-align: middle;
}

.yyj_460__dxiuo > .iqq_763__p > .yt_462-qn
{
	width: 440px;
	max-width: 440px;
}

.yyj_460__dxiuo > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.yyj_460__dxiuo > h1 .vrci_566__eg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.yyj_460__dxiuo > .r_645-txj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.yt_462-qn > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.yt_462-qn > .gdqf-973_icjhb
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gdqf-973_icjhb.gpb_569__rdxa
{
	margin-right: 100px;
}


.gdqf-973_icjhb > h3.gjf_413__nqsh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gdqf-973_icjhb.gpb_569__rdxa > h3.gjf_413__nqsh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.yt_462-qn > .gdqf-973_icjhb .kgtej_657-awgm
{
	
}


.gdqf-973_icjhb .awfc_166-a
{
	display: none;
}


.gdqf-973_icjhb .kgtej_657-awgm.s-800_dskc
{
	margin-top: 20px;
}

.gdqf-973_icjhb .kgtej_657-awgm .e-733_df {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gdqf-973_icjhb.gpb_569__rdxa .kgtej_657-awgm .e-733_df
{
	font-size: 16px;
	font-weight: normal;
}



.gdqf-973_icjhb .kgtej_657-awgm > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gdqf-973_icjhb.gpb_569__rdxa .kgtej_657-awgm > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gdqf-973_icjhb .kgtej_657-awgm .rn-778_xox {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gdqf-973_icjhb.gpb_569__rdxa .kgtej_657-awgm .rn-778_xox
{
	max-width: 384px;
	font-size:16px;
}

.gdqf-973_icjhb .mmwf_843-jqj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gdqf-973_icjhb.gpb_569__rdxa .mmwf_843-jqj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.qlacy_293-pnmes
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.qlacy_293-pnmes > .xq-374_hxshp
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.qlacy_293-pnmes > .xq-374_hxshp.scaxh_90__apye
{
	right: -10px;
	top:-10px;
}

.qlacy_293-pnmes > .xq-374_hxshp.kche_232__yskwq
{
	top:0px;
	right: -20px;
}

.qlacy_293-pnmes > .xq-374_hxshp > .vap_477-hfbd
{
	display: table-cell;
	vertical-align: middle;
}


.qlacy_293-pnmes > .xq-374_hxshp .duj_293__e
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.qlacy_293-pnmes > .xq-374_hxshp .vzbfd_712-je
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.i-808_ebw > .qlacy_293-pnmes > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.yyj_460__dxiuo > .iqq_763__p > .hh-1_fnf
{
	width: 280px;
}


.hh-1_fnf > .axfh_926-ebb
{
    font-size: 16px;
    line-height: 180%;
}


.hh-1_fnf > .axfh_926-ebb > b, .hh-1_fnf > .axfh_926-ebb > h2, .hh-1_fnf > .axfh_926-ebb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hh-1_fnf > .axfh_926-ebb > ol
{
	padding-left: 20px;
}


main
{
	
}


.efb-284_ft
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bneka_756__ftcgd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bneka_756__ftcgd > li
{
	display: inline-block;
}

.bneka_756__ftcgd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.bneka_756__ftcgd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bneka_756__ftcgd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bneka_756__ftcgd > li.active > a
{
	color: #545454;
}




.hao_271__o 
{ 
	margin-bottom: 50px; 

}



.hao_271__o > .t_671-laxff
{
	 padding: 30px;
	overflow: hidden;
}


.hao_271__o > .t_671-laxff:after { display: table; content: ''; clear: both; }




.hao_271__o h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hao_271__o h1 .vrci_566__eg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hao_271__o h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hao_271__o h2:first-child
{
	padding-top: 0px;
}

.hao_271__o .t_671-laxff > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hao_271__o .t_671-laxff > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hao_271__o h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.hao_271__o h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hao_271__o h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hao_271__o h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.t_671-laxff ul { margin-top: 12px; }


.t_671-laxff ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.t_671-laxff ul.clear > li, .t_671-laxff ol.clear > li 
{
	clear: both;
}

.t_671-laxff ul.clear > li:after, .t_671-laxff ol.clear > li:after { display: block; content: ''; clear: both; }


.t_671-laxff ul.ca_325__fci
{
	margin-top: 0px !important;
}

.t_671-laxff ul.ca_325__fci > li 
{
	margin-left: 0px !important;
}

.t_671-laxff ol { margin-left: 20px; margin-top: 12px; }

.t_671-laxff ol > li { padding-left: 6px;  margin-bottom: 12px;}


.t_671-laxff ul.list-recomend
{
	
}

.t_671-laxff ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.t_671-laxff ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.t_671-laxff ul.list-recomend > li .dscr_img .date, .t_671-laxff ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.t_671-laxff ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.t_671-laxff .ag_320-zasd > .hgojv_915-zza
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.t_671-laxff .ag_320-zasd > .eii-251_aeg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.hao_271__o > .t_671-laxff.efb-284_ft.bcaj-139_nifkh 
{
	margin-bottom: 50px;
}


.hao_271__o > .t_671-laxff.efb-284_ft.bcaj-139_nifkh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.bcaj-139_nifkh table.g-246_t th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bcaj-139_nifkh table.g-246_t tfoot td b
{
	text-align: center;
}


.bcaj-139_nifkh table.g-246_t td
{
	width: 50%;
}


.hao_271__o table { border-collapse: separate; border-spacing: 3px; }

.hao_271__o td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hao_271__o th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.g-246_t
{
	width: 100%;
}

table.g-246_t td
{
	padding: 0;
}

table.g-246_t a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.g-246_t a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.hwnz_71-fq
{
	width: 100%;
}


table.hwnz_71-fq th
{
	text-align: left;
	font-weight: bold;
}

table.hwnz_71-fq th.vf_11-j
{
	max-width: 200px;
}
table.hwnz_71-fq th.kg_284-ipy
{
	max-width: 100px;
}
table.hwnz_71-fq th.adfdd-322_qche
{
	
}

table.hwnz_71-fq td
{
	padding: 5px 10px;
}

table.hwnz_71-fq tr.sdqef_418-dogsl td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.hwnz_71-fq tr.sdqef_418-dogsl td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.hwnz_71-fq tr.sdqef_418-dogsl td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.hwnz_71-fq tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.hwnz_71-fq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.d-153_ai.ek-71_gsr
{ 
	margin-bottom: 50px; 

}


.d-153_ai.ek-71_gsr h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jh_244__a
{
	padding: 30px;
}


.d-153_ai ul
{
	display: block;
}

.d-153_ai ul.ca_325__fci > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.d-153_ai ul.ca_325__fci > li:after
{ display: table; content: ''; clear: both; }



.d-153_ai ul.ca_325__fci > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.d-153_ai ul.ca_325__fci > li:not(:last-child)
{
	padding-top: 30px;
}


.d-153_ai ul.ca_325__fci > li:last-child, .d-153_ai.c_751-bb .t_671-laxff ul > li:last-child
{
	margin-bottom: 0px;
}


.d-153_ai ul.ca_325__fci > li .gk_779__lpc
{
	margin-bottom: 12px;
}

.d-153_ai ul.ca_325__fci > li .gk_779__lpc > i
{
	font-size: 18px;
	font-style: italic;
}

.d-153_ai ul.ca_325__fci > li .jbe-798_ehj
{
	float: left;
}


.d-153_ai ul.ca_325__fci > li .jbe-798_ehj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.d-153_ai ul.ca_325__fci > li .hh_158__lcpxw
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.d-153_ai ul.ca_325__fci > li .item_rev
{
	display: none;
}

.d-153_ai .ce_326__cifgd
{
	margin-top: 20px;
	text-align: center;
}



.d-153_ai .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.odd_526__v.ek-71_gsr
{ 
	margin-bottom: 50px; 

}

.odd_526__v.ek-71_gsr h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.odd_526__v.ek-71_gsr ul
{
	display: table;
	width: 100%;
}

.odd_526__v.ek-71_gsr ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.odd_526__v.c_751-bb .t_671-laxff ul > li
{
	display: block;
	margin-bottom: 20px;
}


.odd_526__v ul > li:last-child, .odd_526__v.c_751-bb .t_671-laxff ul > li:last-child
{
	margin-bottom: 0px;
}


.odd_526__v ul > li .dv-387_bzysg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.odd_526__v ul > li .ew_999__y
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.odd_526__v ul > li .ew_999__y > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.odd_526__v ul > li .oltd_176-bccnt
{
	margin-bottom: 12px;
}

.odd_526__v ul > li .n_699__nkg
{
	color: #777777;
}



.odd_526__v .o_868__xgxo
{
	margin-top: 20px;
	text-align: center;
}




.egw_513__ej 
{ 
	margin-bottom: 50px;
}

.egw_513__ej .mi-459_ob:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.egw_513__ej .mi-459_ob 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.egw_513__ej .mi-459_ob img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.egw_513__ej .qciga_816-gej 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.e-409_aaobi
{
	display: block;
	line-height: 130%;

}

.e-409_aaobi > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.e-409_aaobi > div > dt
{
	display:inline-block;
}

.e-409_aaobi > div > dd
{
	display:inline;
}

.egw_513__ej .kgr_699__rrk
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.egw_513__ej h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fn-915_hbejb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fn-915_hbejb > .nz_538__jttex
{
	display: table;
	width: 100%;
}


.fn-915_hbejb > .nz_538__jttex > *
{
	display: table-cell;
	vertical-align: top;
}


.fn-915_hbejb .qlacy_293-pnmes > img
{
	max-width: 400px;
}



.vudws_285__b 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.poab_617__vbfh
{
	display: block;
	margin-right: 40px;
}


.poab_617__vbfh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.poab_617__vbfh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.poab_617__vbfh li a:hover
{
	text-decoration: underline;
}

.bjhpv-235_fhv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bjhpv-235_fhv .wypmy-627_jq
{
	display: block;
	text-decoration: none;
}

.bjhpv-235_fhv .wypmy-627_jq .vrci_566__eg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bjhpv-235_fhv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bjhpv-235_fhv .chf_547-enc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.chf_547-enc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.chf_547-enc a:hover
{
	text-decoration: underline;
}



.bjhpv-235_fhv .ljd_104__ob
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.bjhpv-235_fhv .oz-949_ijccf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bgsur_666-uvoi
{
	padding: 30px;
    overflow: hidden;
}


.bgsur_666-uvoi > .ibj_7__ihde
{
	float: right;
	width: 50%;
}

.bgsur_666-uvoi > .ibj_7__ihde > .avac_258-doech
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bgsur_666-uvoi > .ibj_7__ihde > .avac_258-doech > .e-409_aaobi
{
	margin-top: 20px;
}

.bgsur_666-uvoi > .cazny_309__xjz
{
	float: left;
	width: 50%;
}

.bgsur_666-uvoi > .cazny_309__xjz form
{
	display: block;
	width: 100%;
}

.bgsur_666-uvoi > .cazny_309__xjz .fe_520__yt
{
	margin-top: 20px;
}

.bgsur_666-uvoi > .cazny_309__xjz .ikd_400__jnakg
{
	display: none;
}


.bgsur_666-uvoi > .cazny_309__xjz .fe_520__yt label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bgsur_666-uvoi > .cazny_309__xjz .fe_520__yt input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bgsur_666-uvoi > .cazny_309__xjz .fe_520__yt textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bgsur_666-uvoi > .cazny_309__xjz .fe_520__yt .qev-415_ck {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bgsur_666-uvoi > .cazny_309__xjz .foig_94-gwab
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.nehw_927-zdbre { width: 100%; }
	
.he-167_dwe { text-align: center; }
	
	
	
	
.he-167_dwe .rvzf-991_lxhnc
	{
		
		
	}

	
	

	
	
	
	.xwub_364-jew
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xwub_364-jew > a
{
	
}

	
.xwub_364-jew > a.mdk_969-bbkk
{
	margin-right: 0px;
}
	
.xwub_364-jew > a > div
{
    width: 24px;
	height: 24px;
}

.xwub_364-jew > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xwub_364-jew > a.idyx-312_j > div > span
{
	
}

.xwub_364-jew > a.mdk_969-bbkk > div > span
{
	
}


.xwub_364-jew > span.yfdx_697-yt
{
	display: none;
}
	

	
	
	.gqj_778__s
	{
		width: auto;
	}
	
	
	.d_415-vgio
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie:not(.active)
	{
		position: relative;
	}
	
	
		.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ijeh-572_vgof > .eaex_131-djlie > .h_715__jjdi
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak
	{
		
		display: none;
	}
	


.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie.active > .ayjm_751__ilxak
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul
{
	display: block;
	max-height:300px;
}

.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li
{
	
}
	
	
.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li:after 
{ display: table; content: ''; clear: both; }	

.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.d_415-vgio > .ijeh-572_vgof > .eaex_131-djlie > .ayjm_751__ilxak > ul > li > a > .ln-974_zq
{
	font-size: 14px;	
}
	
	
	
.ijeh-572_vgof > .eaex_131-djlie > .h_715__jjdi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ijeh-572_vgof > .eaex_131-djlie.active > .h_715__jjdi > *
{
	font-size: 16px;
}	
		
.ijeh-572_vgof > .eaex_131-djlie:not(.active) > .h_715__jjdi > .y-218_hh
{
	display: none;
}
	
	
	
.d_415-vgio .cygrd-969_audl
{
	width: 24px;
}

.d_415-vgio .cygrd-969_audl > .e_148-imemh
{
	width: 24px;
	height: 24px;
}
	
	
.d_415-vgio .eaex_131-djlie:not(.active) .cygrd-969_audl > .e_148-imemh
{
	margin-left: 0px;
}

.d_415-vgio .eaex_131-djlie.active .cygrd-969_audl > .e_148-imemh
{
	border:1px solid #171717;
}

.d_415-vgio .cygrd-969_audl > .e_148-imemh > img
{
	height: 24px;
}
	

.he-167_dwe .rvzf-991_lxhnc > .uzjq_249-jihia
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.rvzf-991_lxhnc .fnrhi-716_h
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.d_415-vgio.scaxh_90__apye
	{
		float: none;
	}
	
.d_415-vgio.scaxh_90__apye > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.d_415-vgio .gk_779__lpc
	{
		line-height: 18px;
	}
	
	.d_415-vgio .cygrd-969_audl > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.d_415-vgio .cygrd-969_audl > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.yyj_460__dxiuo {
    padding: 30px 20px;
	}
	
	.yyj_460__dxiuo > .iqq_763__p
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.yyj_460__dxiuo > .iqq_763__p > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.yyj_460__dxiuo > .iqq_763__p > .i-808_ebw
	{
		padding-top: 10px
	}
	
	.yyj_460__dxiuo > .iqq_763__p > .yt_462-qn
	{
		width: 100%;
		padding-top: 30px
	}
	
	.yt_462-qn > .gdqf-973_icjhb
	{
		margin: 20px 0px 0px 0px;
	}
	
	.i-808_ebw > .qlacy_293-pnmes > img
	{
		max-width: none;
		width: 100%;
	}
	
	.yyj_460__dxiuo > .iqq_763__p > .hh-1_fnf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.nehw_927-zdbre
	{
		margin-top: 30px;
	}
		
	.hao_271__o { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hao_271__o h2 { padding-bottom:20px; }
	.hao_271__o > .t_671-laxff
	{
		padding: 20px;
	}

	.hao_271__o p + h2 { }
	.hao_271__o ul { }
	.hao_271__o li { }
	.hao_271__o table { width: 100% !important; }
	
	.hao_271__o img { max-width: 100% !important; }
	

	.d-153_ai.ek-71_gsr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.d-153_ai.ek-71_gsr h2
	{
		padding-bottom: 20px;
	}
	
	.d-153_ai.ek-71_gsr ul
	{
		display: block;
	}
	
	.d-153_ai.ek-71_gsr ul > li
	{
		display: block;
		width: 100%;
	}
	
	.d-153_ai.ek-71_gsr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.d-153_ai ul.ca_325__fci > li > .jbe-798_ehj
	{
		float: none !important;
	}
	
	.d-153_ai ul.ca_325__fci > li > .hh_158__lcpxw
	{
		padding: 0px;
	}
	
	
		.odd_526__v.ek-71_gsr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.odd_526__v.ek-71_gsr h2
	{
		padding-bottom: 20px;
	}
	
	.odd_526__v.ek-71_gsr ul
	{
		display: block;
	}
	
	.odd_526__v.ek-71_gsr ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.odd_526__v.ek-71_gsr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.odd_526__v.ek-71_gsr ul > li .hh_158__lcpxw
	{
		padding: 0px;
	}
	
	.jh_244__a
	{
		    padding: 20px;
	}
	
	
	.egw_513__ej
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.egw_513__ej h2
	{
		padding-bottom: 20px;
		
	}
	
	.egw_513__ej .mi-459_ob
	{
		padding: 20px;
	}
	
	.egw_513__ej .mi-459_ob img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.egw_513__ej .kgr_699__rrk
	{
		padding-left: 0px;
	}
	
	
	
	
	.fn-915_hbejb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fn-915_hbejb > .nz_538__jttex
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.nz_538__jttex > .fpye-500_hr
	{
		display: block;
	}
	
	.nz_538__jttex > .z-769_wagj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.nz_538__jttex > .z-769_wagj > .qlacy_293-pnmes
	{
		
	}
	
	
	.gdqf-973_icjhb.gpb_569__rdxa
	{
		margin-right: 0;
	}
	
	
	.gdqf-973_icjhb.gpb_569__rdxa .kgtej_657-awgm > input
	{
		max-width: none;
	}
	
	.gdqf-973_icjhb.gpb_569__rdxa .mmwf_843-jqj
	{
		max-width: none;
	}
	
	
	.qlacy_293-pnmes > .xq-374_hxshp.kche_232__yskwq
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bjhpv-235_fhv
	{
		text-align: center;
	}
	
	.poab_617__vbfh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.poab_617__vbfh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.poab_617__vbfh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bneka_756__ftcgd
	{
		margin-left: 20px !important;
		
	}
	
	.bneka_756__ftcgd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hao_271__o table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.g-246_t a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hao_271__o > .t_671-laxff.xwigq-686_wef
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.t_671-laxff ul.list-recomend > li
{
	display: block;
}
	
.bgsur_666-uvoi > .cazny_309__xjz
{
	width: 100%;
	float: none;
}
	
.bgsur_666-uvoi > .ibj_7__ihde
{
	width: 100%;
	float: none;
}

.bgsur_666-uvoi > .ibj_7__ihde > .avac_258-doech
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


